package com.liquidnet.service.kylin.service.impl.partner;

import com.github.pagehelper.PageInfo;
import com.liquidnet.service.kylin.dao.ChildPerformanceDao;
import com.liquidnet.service.kylin.entity.KylinCheckUserPerformances;
import com.liquidnet.service.kylin.mapper.KylinCheckUserPerformancesMapper;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.liquidnet.service.kylin.service.partner.IKylinCheckUserPerformancesPartnerService;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 * 验票用户可看演出表 服务实现类
 * </p>
 *
 * @author liquidnet
 * @since 2021-05-21
 */
@Service
public class KylinCheckUserPerformancesPartnerServiceImpl extends ServiceImpl<KylinCheckUserPerformancesMapper, KylinCheckUserPerformances> implements IKylinCheckUserPerformancesPartnerService {

    @Override
    public PageInfo<ChildPerformanceDao> childPerformanceList(String merchantId, String checkUserId) {
        return null;
    }

    @Override
    public PageInfo<ChildPerformanceDao> unChildPerformanceList(String merchantId, String checkUserId) {
        return null;
    }

    @Override
    public String setPerformance(List<String> performanceIds, String checkUserId) {
        return null;
    }

    @Override
    public String delPerformance(List<String> performanceIds, String checkUserId) {
        return null;
    }
}
